/*-----------------*/
/* STRUCTURE */
/*-----------------*/
body.home #wrappersite {
    grid-template-areas:
        "header"
        "headerHome"
		"reassurances"
        "content"
        "prestations"
		"news"
        "sections"
		"partenaires"
        "footer";
} 

body.home.template_cv #wrappersite {
    grid-template-areas:
        "header"
        "headerHome"
        "content"
		"reassurances"
        "sections"
		"galleryHome"
		"footerMap"
        "partenaires"
        "footer";
}


/*-----------------*/
/* ELEMENTS */
/*-----------------*/


/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
#prestations .wrappercontent{max-width: none;}
#prestations .widget_parentpage{
	grid-gap: 0;
	counter-reset: prestation;
}

#prestations .prestations-content{
	z-index: 4;
	left: 0;
	right: 0;
	position: absolute;
	bottom: 0;
	padding: 30px 20px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	/* pointer-events: none; */
}
#prestations .prestations-title{
	padding-top: 30px;
	margin-bottom: 10px;
	transform: translateY(70px);
	transition: all ease .5s;
}
#prestations .prestations-title:before {
    content: "0" counter(prestation);
    counter-increment: prestation;
    font-size: 16px;
    line-height: 1;
    font-family: var(--font-text);
    color: var(--white);
    opacity: .4;
    letter-spacing: 1px;
    font-weight: bold;
    height: auto;
    width: auto;
}

#prestations .prestations-title:after {
    background: var(--white);
    height: 60px;
    width: 2px;
    top: -80px;
    left: 8px;
    opacity: .4
}

#prestations .prestations-content h2, 
#prestations .prestations-content h3 {margin: 0;}

#prestations .prestations-content .title_content,
#prestations .prestations-content .content_link, 
#prestations .prestations-content .tc_excerpt{color: var(--white);}

#prestations .prestations-txt{
	opacity: 0;
	transition: all ease .5s;
	transform: translateY(100%);
}
#prestations .prestations-img:before{
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: linear-gradient(to top, rgb(0 0 0 / 80%), #00000000);
}

#prestations .prestations-img{background: var(--title-color);}
#prestations .prestations-img img {
    transition: all 600ms ease;
    width: calc(100% + 50px);
    transition: opacity .35s , transform .35s;
    transform: translate3d(-40px,0,0);
}

#prestations .bloc_prestations:hover .prestations-title {transform: translateY(0);}
#prestations .bloc_prestations:hover .prestations-txt {
    opacity: 1;
    transform: translateY(0);
}

#prestations .bloc_prestations:hover .prestations-img img {
    transform: translate3d(0,0,0);
    opacity: .2;
}


/*-----------------*/
/* REASSURANCES */
/*-----------------*/
#reassurances .picto-container{
    padding: 20px 0;
    border-bottom: .1rem solid #12121233;
}
.nohome #reassurances .picto-container{border-top: .1rem solid #12121233;}

#reassurances .picto-container li{
	margin: 0;
	padding: 30px 20px;
	flex-direction: row;
	text-align: left;
	justify-content: center;
}

#reassurances .picto-bloc strong{display: block;}
#reassurances .picto-container li:not(:last-child){border-right: .1rem solid #12121233;}
#reassurances .picto-container li p{max-width: 230px;margin: 0 0 0 20px;}


/*-----------------*/
/* PARTENAIRES */
/*-----------------*/
#partenaires .ckslidercontrols .next, 
#partenaires .ckslidercontrols .prev{
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
}
#partenaires .cksliderwrap{padding-bottom: 0;}
#partenaires .ckctrldiv{display: none;}

/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
body.template_cv #galleryHome{padding: 10px 0;}


/*-----------------*/
/* FOOTER */
/*-----------------*/
#footer #footerbloc {
     grid-template-areas:
          "infoadresseFooter      infotelfixeFooter       infotelportFooter";
     grid-template-columns: 1fr 1fr 1fr;
}
#footer:before{
    background: url(../../images/home-bg1.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.wrapperContact {
    padding: 0;
    background: var(--white);
    box-shadow: 0px 0px 30px #1a1a2612;
    width: auto;
}
#wrapperForm {padding: 50px;}
.imgContact{
    background: url(../../images/home-bg2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#footerLinks {
    padding: 20px;
    /* margin: 0 auto 50px; */
    border-top: 1px solid rgb(0 0 0 / 10%);
}
#footer #footerbloc {padding: 40px 15px;}

body.template-contact-php #footer:before,
body.template-contact-php #footer:after{content: none}

@media(min-width: 481px){}

@media(min-width: 768px){
	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	#prestations .prestations-img {height: 500px;}
	#prestations .prestations-txt{height: 260px;}
	#prestations .prestations-title:after {
		top: -90px;
		height: 80px;
	}
	#prestations .prestations-title{
		padding-top: 40px;
		transform: translateY(270px);
	}
}

@media(min-width: 1025px){
	

	

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	#prestations .prestations-img {height: 600px;}
	#prestations .prestations-txt{height: 150px;}
	#prestations .prestations-content{padding: 50px 30px;}
	#prestations .prestations-title:after {
		top: -170px;
		height: 150px;
	}
	#prestations .prestations-title{
		padding-top: 70px;
		transform: translateY(160px);
	}


	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footer:before,
	#footer:after{
	    height: 500px;
	    top: 100px;
	}
	.wrapperContact{width: 90%;}
}

@media(min-width: 1281px){

}

@media(min-width: 1481px){}

@media(min-width: 1681px){}

@media(max-width: 1680px){}

@media(max-width: 1480px){}

@media(max-width: 1280px){
}

@media(max-width: 1024px){
	/*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footer #footerbloc {
		grid-template-areas:
			"footerlogo             footerlogo              footerlogo          footerlogo"
			"infoadresseFooter      infoouvertureFooter     infotelfixeFooter   infotelportFooter";
		grid-template-columns:  1fr 1fr 1fr 1fr;
		grid-column-gap: 20px;
	}
	#footer:before,
	#footer:after{content: none;}
	.imgContact {height: 300px;}
	
	#wrapperForm{padding: 40px 20px;}
	
}

@media(max-width: 767px){

	
	
	
	/*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
	#prestations .prestations-content .tc_excerpt{display: none;}
	
		/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	#reassurances .picto-container{padding: 0;}
	#reassurances .picto-container li:not(:last-child){border-right: none;}
	#reassurances .picto-container li:not(:last-child) {border-bottom: .1rem solid #12121233;}

	/*-----------------*/
    /* PARTENAIRES */
    /*-----------------*/
	#partenaires .title{margin-bottom: 20px;}
/*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footer #footerbloc {
		grid-template-areas:
			"footerlogo"
	        "infoadresseFooter"     
			"infotelfixeFooter"       
			"infotelportFooter"
			"infoouvertureFooter"
		;
	    grid-template-columns:  1fr;	
	}
}

@media(max-width: 480px){}
